DSA-3352-1

NameDSA-3352-1
Descriptionscreen - security update
SourceDebian
ReferencesCVE-2015-6806

Vulnerable and fixed packages

The table below lists information on source packages.

Source PackageReleaseVersionStatus
screen (PTS)jessie (security), jessie4.2.1-3+deb8u1fixed

The information below is based on the following data on fixed versions.

PackageTypeReleaseFixed VersionUrgencyOriginDebian Bugs
screensourcejessie4.2.1-3+deb8u1
screensourcewheezy4.1.0~20120320gitdb59704-7+deb7u1

Search for package or bug name: Reporting problems